猫侍(管理人)

猫侍(管理人)

ps4savecyber001.jpg

PS4本体をVer4.50にアップデートするとPS4版セーブエディターが使えなくなるみたいで
発売元のサイバーガジェットが更新しないようTwitterでアナウンスしています。

ソニーの対策が早いですね(´・ω・`)b







4.50でパッチが当てれないということはセーブデータのチェックサムか復号化を弄ったのでしょうね
スレなんかを見ると、サイバーの鯖が貧弱で3.07のときでもまともにパッチを当てれなかったという話も。

結局はイタチごっこなんでしょうけどサイバーガジェットどうでるかな(´・ω・`)

関連記事
Posted by

Comments 0

There are no comments yet.

Leave a reply